body,p,td,b,font,a {font-size:11px;font-family:verdana,helvetica;}
	 li  { color: #333; font-size: 11px; font-family: verdana, helvetica; list-style-image: url("../images/bullet_g.gif");}
     li.instance { color: #333; font-size: 10px; font-family: verdana, helvetica; line-height: 15px; white-space: inherit; list-style-image: url("../images/bullet_g.gif"); display: list-item; position: relative; left: -10px; clear: none }
	.form{color:#666;font-size:10px;font-family:verdana,helvetica; width:99%; border:solid 1px #ccc}
	.formName { color: #666; font-size: 10px; font-family: verdana, helvetica; font-weight: bold; 
		text-align: center; width: 90%; height: 20px; vertical-align: middle; border: solid 1px #bbb }
	.formCenter{color:#000;  text-align: center; font-size:10px;font-family:verdana,helvetica;width:99%;border:solid 0px #666}
	.button{color:#666;font-size:10px;font-family:verdana,helvetica;width:99%}
	.formButton{font-size:10px; font-family:verdana,helvetica;font-weight: bold; width:99%}
	.formBold{color:#333;font-size:10px; font-family:verdana,helvetica;font-weight:bold; }
	.formDim{color:#ccc;font-size:10px; font-family:verdana,helvetica; border:solid 1px #eee; width:99%; 
		background-color:#f5f5f5;}
	.formFocus{color:#000; background-color:#87CEEB; font-size:10px; font-family:verdana,helvetica; font-weight:bold; 
		 width:99%; background-color:#efefef; border:solid 1px #b44800}
		
	.formTotal   { color: #b44809; font-size: 10px; font-family: verdana, helvetica; font-weight: bold; background-color: transparent; text-align: center; cursor: auto; width: 100%; border: solid 0 white }
	.myBorder2{border:solid 1px #489dff}
	.myBorder{border:solid 1px #fff}
	.myLink{color:#316bad;font-size:10px;text-decoration:none;border-bottom:2px dotted #316bad}
	.list{color:white;font-size:11px;font-family:verdana;font-weight:bold;text-decoration:none}
	.listLite{color:white;font-size:11px;font-family:verdana;text-decoration:none}
	.flinks{font-size:10px;font-family:verdana;text-decoration:none}
	.listHdr{color:white;font-size:11px;font-family:verdana;line-height:14px;text-decoration:none}
	.align{text-align:justify}
	.10pt{font-size:10px}
	.alert{color:#B44800;font-size:9px;font-family:verdana}
	.alertLogin{color:#B44800;font-size:10px;font-family:verdana}
	.error{color:#B44800;font-size:10px;font-family:verdana; font-weight: bold}
	.LT_nav {background-color: #5B89BD;}
	.navLink {text-decoration: none; border-bottom: 1px dotted}
	a.link {font-size:11px;font-family:Verdana;cursor: hand; color: #094d9c; text-decoration: underline}
  	.menuOver{background-color: #0A53A8; cursor: hand;}
  	.descText{color:#666;font-size:11px;font-family:Verdana}
  	.promoText1{font-size:11px;font-family:Verdana}
	.promoText2{color:#666;font-size:10px;font-family:Verdana}
	.mylegal{color:#666; font-size:9px; font-family:Verdana}
	.header{color:#094D9C; font-size:15px; font-family:Verdana; font-weight: bold}
	.title{color:#094D9C; font-size:13px; font-family:Verdana; font-weight: bold}
	.price{color:#B44800; font-size:13px; font-family:Verdana; font-weight: bold}
	.priceSmall{color:#B44800; font-size:10px; font-family:Verdana;}
	.text { color: #666666; font-size: 10px; font-family: verdana; font-weight: 200; white-space: pre; margin-right: 8px; padding-right: 8px }
	.text2 { color: #000; font-size: 10px; font-family: verdana; font-weight: 200; }
	a { color: #094d9c; text-decoration: underline }

.footer {
	padding: 10px 0 10px 0;
	background-color:#FFFFFF;
}
.footer_copy {
	font-size: 10px;
}
.footer a {
 	text-decoration: underline;
}